body {
    background-color: #9C835F;
}
h1 {
    color: #F9B23D;
    position: absolute;
    width: 410px;
    height: 62px;
    left: -40px;
    top: 8px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 49px;
    text-align: center;

}
.nickName {
    font-weight: bold;
    margin: 40px;
}
img{
    height: 100px;
    width: 100px;
}
.reload img{
    height: 50px;
    width: 50px;
}

.hasil {
    font-size: 80px;
    color: red;
    font-weight: bold;
    margin-top: 50%;
}
.reload{
    text-align: center;
}

.row {
    padding: 20px;
    text-align: center;
}

.pilihanPlayer:hover, .pilihanComputer:hover{
    cursor: pointer;
    background: #a7a5a5;
}

.pilihanPlayer, .pilihanComputer, .pilcom{
    margin-bottom: 5px;
    padding: 20px; 
}

.reload:hover{
    cursor: pointer;
}

.pilcom{
    background: #a7a5a5;
}

